{ 
	"type": "minecraft:crafting_shaped",
	"group": "golden_bandage",
	"pattern":
	[ 
		"aca",
		"gbg",
		"ggg"
	],
	"key":
	{
		"g":
		{ 
			"item": "minecraft:gold_nugget"
		},
		"b":
		{
			"item": "majruszs_difficulty:bandage"
		},
		"a":
		{
			"item": "simpleores:adamantium_nugget"
		},
		"c":
		{
			"item": "simpleores:mythril_nugget"
		}
	},
	"result":
	{ 
		"item": "majruszs_difficulty:golden_bandage",
		"count": 1
	}
}